// This file is part of help.eyeo.com.
// Copyright (C) 2017 Eyeo GmbH
//
// help.eyeo.com is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// help.eyeo.com is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with help.eyeo.com.  If not, see <http://www.gnu.org/licenses/>.

/*******************************************************************************
 * Cards
 ******************************************************************************/

.card
{
  padding: $small-space;
  border: 1px solid $gray;
  border-top-width: 7px;
  border-radius: 5px;
  box-shadow: 0 0 8px 0 rgba(27, 48, 63, 0.2);
  background-color: $white;
}

.abp-card
{
  border-top-color: $abp-red;
}

.card-heading
{
  margin-bottom: $small-space;
  @extend .h4;
}
